Bug 188775 - Mass CC change s/fedora-extras-list/fedora-package-review/
Summary: Mass CC change s/fedora-extras-list/fedora-package-review/
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-13 02:12 UTC by Warren Togami
Modified: 2007-04-18 17:41 UTC (History)
2 users (show)

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-17 17:07:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2006-04-13 02:12:31 UTC
Hi Dave,

We need all bugs with CC of fedora-extras-list@redhat.com to be changed to CC
fedora-package-review@redhat.com.  We cannot do this by simply renaming the
Bugzilla account, because fedora-package-review@redhat.com already has its own
account.

Can you please make this change directly to the database, so we can avoid tens
of thousands of bugmail?

http://www.redhat.com/mailman/listinfo/fedora-package-review
Note to everyone else, now is the time to subscribe to the new list if you want
to continue to receive package review traffic.

Comment 2 David Lawrence 2006-04-17 17:07:13 UTC
Done

Comment 3 Till Maas 2006-08-29 12:23:07 UTC
there are at this moment 506 bugs with cc to fedoras-extras-list, most of them 
are closed and review requests. Please remove cc to fedoras-extras-list here, 
too, since these bugs may still be changed and produce unneeded traffic on 
fedoras-extras-list, e.g. today.




Note You need to log in before you can comment on or make changes to this bug.